Subject: Visa to Honghong

From: [email-masked] (Mi Mi)
Date: Mon, 1 Nov 93 16:54:45 CST

Date: Mon, 1 Nov 93 15:59:52 CST
   Reply-To: [email-masked]
   Originator: [email-masked]
   Sender: [email-masked]
   Precedence: bulk
   From: <[email-masked]>
   X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
   X-Comment:  Late-Arrival-DependentS-List 

   Thank many netters who provided information about visa to honghong
   for Chinese citizen.  I have received more than two dozens reply.
   The funny thing is, there are almost no exactly same answers...

   for those who may interest in it, here is the summary:

   1. Absolutely chinese citizen can enter hongkong when he/she go to
      aboard or go back home without a British visa.
   2. you may stay there 1 day/3days/7days ... different anwsers.
   3. you need/need not air/ship ticket to china (when you go back home)
      answers vary.
   4. some netter suggest you must be a PR. (?)
   5. some netter says that you only can stay in airport and wait for transfer
      airline(Guo4 Jin4).

   although some netter think a visa is necessary, but it may be incorrect
   as some other netters pointed out that People's Daily some time ago had
   given a brief news on this issue.

   I never thought that I could have so many different answers :-)

   Thank you everybody!

   --ZY

Why don't you call British Consulate General, Visa Office & Passport 
Enguiries at (212)-745-0202, that should give you a UNIQUE and AUTHORIZED
answer!

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
% Post at [email-masked]                               %
% Anonymous ftp at spike.rice.edu, in /lads/ subdirectory     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%